<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="602417b08bba063525758a3e4e752132">
  <dict>
    <!--2024-07-08 11:11:26.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
